#!/usr/bin/php -q
<?php
	include("database.php");
	$db=new beroAri("/usr/conf/ari.db");
	$ip=$db->get("ip_berofos");
	$mac=$db->get("mac_berofos");
	$intv=$db->get("interval_berofos");
	echo "starting bnfos kicker";
	//echo $ip . " " . $mac . " " .$intv;
	system ("killall -9 bnfos");
	
 	system("bnfos --kick -b -c -h " . $ip ." -m " . $mac ." -w " . $intv);	
?>


